/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '@plateg/theme/styles/plateg-variables.less';

hr {
  margin: 40px 0;
  border: 1px solid @platform-blue3;
}

.leichte-sprache-table {
  margin-top: 40px;

  border-collapse: collapse;
  width: 100%;
  line-height: 32px;
  .leichte-sprache-table-erklaerung {
    width: 400px;
  }

  td,
  th {
    border: 1px solid @platform-blue11;
    text-align: left;
    padding: 12px;
  }
}

.leichte-sprache-par-text {
  line-height: 32px;
}
